Bug 1222260 - php-google-apiclient-1.1.4 is available
Summary: php-google-apiclient-1.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-google-apiclient
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-17 01:10 UTC by Upstream Release Monitoring
Modified: 2018-04-11 14:44 UTC (History)
4 users (show)

Fixed In Version: php-google-apiclient-1.1.4-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-24 15:58:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-05-17 01:10:32 UTC
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.1.2-2.fc22
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-17 01:10:39 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.2-9c35bbbbaf04a5236d763560dab1e2f6e672a724.tar.gz
old sha256: 0953544520794063c3af438aa7532e4b9f6076856b33147c3a440b05ab8f9dbd

new source: ./php-google-apiclient-1.1.2-9c35bbbbaf04a5236d763560dab1e2f6e672a724.tar.gz
new sha256: 0953544520794063c3af438aa7532e4b9f6076856b33147c3a440b05ab8f9dbd

Comment 2 Upstream Release Monitoring 2015-05-22 01:10:05 UTC
Latest upstream release: 1.1.4
Current version/release in rawhide: 1.1.2-2.fc22
URL: https://github.com/google/google-api-php-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-05-22 01:10:10 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-google-apiclient-1.1.2-9c35bbbbaf04a5236d763560dab1e2f6e672a724.tar.gz
old sha256: 0953544520794063c3af438aa7532e4b9f6076856b33147c3a440b05ab8f9dbd

new source: ./php-google-apiclient-1.1.2-9c35bbbbaf04a5236d763560dab1e2f6e672a724.tar.gz
new sha256: 0953544520794063c3af438aa7532e4b9f6076856b33147c3a440b05ab8f9dbd

Comment 4 Upstream Release Monitoring 2015-05-22 22:25:58 UTC
siwinski's php-google-apiclient-1.1.4-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638637

Comment 5 Fedora Update System 2015-05-23 05:03:04 UTC
php-google-apiclient-1.1.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-google-apiclient-1.1.4-1.fc22

Comment 6 Fedora Update System 2015-05-23 05:03:11 UTC
php-google-apiclient-1.1.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-google-apiclient-1.1.4-1.fc21

Comment 7 Fedora Update System 2015-05-23 05:03:17 UTC
php-google-apiclient-1.1.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-google-apiclient-1.1.4-1.el7

Comment 8 Fedora Update System 2015-05-23 05:03:23 UTC
php-google-apiclient-1.1.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-google-apiclient-1.1.4-1.el6

Comment 9 Fedora Update System 2015-05-26 21:28:03 UTC
Package php-google-apiclient-1.1.4-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-google-apiclient-1.1.4-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6414/php-google-apiclient-1.1.4-1.el7
then log in and leave karma (feedback).

Comment 10 Upstream Release Monitoring 2015-06-18 14:19:10 UTC
ausil's php-google-apiclient-1.1.4-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=658102

Comment 11 Shawn Iwinski 2015-06-22 14:21:11 UTC
@Adam -- Am I in the clear to push these updates to stable?

Comment 12 Adam Williamson 2015-06-22 15:40:24 UTC
I think that should be fine, yeah.

Comment 13 Fedora Update System 2015-06-24 15:58:46 UTC
php-google-apiclient-1.1.4-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-24 16:02:08 UTC
php-google-apiclient-1.1.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-25 23:55:23 UTC
php-google-apiclient-1.1.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-25 23:57:19 UTC
php-google-apiclient-1.1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.